# CheckDefinitionDatasetSchema

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **type** | **str** | Optional | The type of dataset schema that the Check Definition applies to |
| **entity_type** | **str** | Optional | The type of entity that the dataset schema applies to, e.g. Instrument, Transaction, etc. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.CheckDefinitionDatasetSchema import CheckDefinitionDatasetSchema

instance = CheckDefinitionDatasetSchema(
    type="...",  # optional — The type of dataset schema that the Check Definition applies to
    entity_type="..."  # optional — The type of entity that the dataset schema applies to, e.g. Instrument, Transaction, etc.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

